Несколько уязвимостей в ikonboard

Дата публикации:
01.12.2000
Дата изменения:
11.04.2009
Всего просмотров:
2879
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2001-0076
CVE-2001-0360
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Раскрытие системных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ikonboard 2.x
Уязвимые версии: ikonboard 2.1.7b и более ранние версии.

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к важным данным и скомпрометировать целевую систему.

1. Уязвимость существует из-за недостаточной обработки входных данных в сценарии help.cgi. Удаленный пользователь может с помощью специально сформированного запроса, содержащего символы обхода каталога, просмотреть содержимое произвольных файлов на системе.

2. Уязвимость существует из-за недостаточной обработки входных данных в параметре SEND_MAIL в сценарии register.cgi. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные команды на системе с привилегиями Web сервера.

URL производителя: Ikonboard.com

Решение: Установите последнюю версию с сайта производителя.

Ссылки: Remote vulnerability in Ikonboard upto version 2.1.7b

или введите имя

CAPTCHA